/* カレンダー2列 */
.xo-months{
    display:flex;
}
.xo-month-wrap{
  width: 50%;
  margin: 0 5px;
}
@media (max-width: 768px) {
  .xo-months{
      display:block;
  }
  .xo-month-wrap{
    width: 100%;
    margin: 0;
  }
}

/* 背景囲み */
.bg {
  background: #e8f6fb;
  padding: 10px 15px;
  display: block;
  border: 1px solid #fff;
  box-shadow: 0 3px 3px #ebeae8;
  border-radius: 13px 0;
}

/* 文字囲み */
span.bg {
    background: #004BA0;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
    display: block;
}

/* 行揃え */
.indent{
  margin-left:4em;
  text-indent:-4em;
}
.indent span.bg {
    display: inline;
}

/* 角丸枠線 */
.frame {
  border: 1px solid #004BA0;
  border-radius: 6px;
  padding: 1em;
  position: relative;
  display: flex;
}

.span_6 .frame,.span_4 .frame {
  margin-top: 30px;
}

@media (max-width: 767px){
  .span_6 .frame,.span_4 .frame {
    margin-top: 20px;
  }
  .frame {
    display: block;
  }
  .frame .span_2,
  .frame .span_3,
  .frame .span_4,
  .frame .span_5,
  .frame .span_6,
  .frame .span_7,
  .frame .span_8,
  .frame .span_9,
  .frame .span_10{
    width: 100%!important;
  }
}


/* オプション下矢印 */
.frame.arrow:after {
  border-color: transparent transparent transparent #004BA0;
  border-style: solid;
  border-width: 26px 0 26px 18px;
  content: '';
  margin-top: -11px;
  position: absolute;
  right: 50%;
  bottom: -36px;
  transform: rotate(90deg);
}
/* 最後の矢印消す */
.frame.arrow.end:after {
display: none;
}

/* 横並びのコンテンツ高さ合わせる */
.wrap{
  display: flex;
}

.dia-table td {
    text-align: left;
}

dl.dl-horizontal dt{
  width: 20%;
}
@media (max-width: 767px){
  dl.dl-horizontal dt{
    width: 100%;
  }
}

/* ------------------------------ */
  /* footerデザイン調整 */
/* ------------------------------ */
:root {
  --color-main: #F5B2AC;
  --color-sub: #f7eeeb;
  --color-sub2: #ABF5B1;
  --color-text1: #3e3a39;
}
.text-color-main {
  color: var(--color-main) !important;
}
.footer-clinic {
  background: var(--color-sub);
  padding: 10px 0px 60px;
}
.footer-clinic-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 35px;
}
.footer-clinic-item {
  width: calc(48.387% - 0px);
}
.footer-clinic-item:nth-of-type(2n) {
  width: calc(43.010% - 0px);
}
.footer-clinic__ttl {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.footer-clinic__ttl::before {
  display: inline-block;
  content: '';
  width: 0.6em;
  height: 0.6em;
  background: var(--color-main);
  border-radius: 50%;
  margin-right: 0.33em;
}
/* フッター 診療時間 */
.footer-clinic-schedule {
  background: #FFF;
  padding: 1em 1.25em;
  border-radius: 1em;
}
.footer-clinic-schedule__table {
  width: 100%;
  font-size: 16px;
}
.footer-clinic-schedule__table th,
.footer-clinic-schedule__table td {
  width: 10%;
  text-align: center;
  vertical-align: middle;
  border-bottom: #CCC solid 1px;
  padding: 0.5em 0.25em;
}
.footer-clinic-schedule__table tbody th {
  width: 30%;
  text-align: left;
  padding: 0.5em 1em 0.5em 0.25em;
}
.footer-clinic-schedule__text {
  font-size: 14px;
  margin-top: 1em;
}
.footer-clinic .table-note {
  font-size: 14px;
  margin-left: 1em;
}

/* フッター アクセス */
.footer-clinic-access {}
.footer-clinic-access__map iframe {
  width: 100%;
  height: 200px;
}
.footer-clinic-access__text {
  font-size: 14px;
  margin-top: 1em;
}

.footer-main {
  background: #FFF;
  padding: 60px 0px 30px;
}
.footer-main a {
  color: var(--color-text);
}
.footer-main__inner {
  display: flex;
  justify-content: space-between;
  gap: 0 30px;
}
.footer-main-info {
  width: 30%;
  display: flex;
  flex-direction: column;
  gap: 1em;
}
.footer-main-nav {
  width: 60%;
  display: flex;
  justify-content: flex-end;
  margin-left: auto;
  gap: 60px;
}
.footer-main-nav > ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 0.75em 3em;
  height: 15em;
}
/* .footer-main-nav > ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 0.75em 1em;
  height: 15em;
} */
.footer-main-nav > ul > li {
  max-width: 12em;
}
.footer-main-nav > ul li a {
  position: relative;
  color: var(--color-text);
}
.footer-main-nav > ul li a:hover {
  opacity: 0.8;
}
.footer-main-nav > ul > li > a::before {
  display: inline-block;
  content: '';
  width: 0.33em;
  height: 0.33em;
  border-top: var(--color-main) solid 2px;
  border-right: var(--color-main) solid 2px;
  transform: translateY(-2px) rotate(45deg);
  margin-right: 0.5em;
}
.footer-main-nav > ul > li ul {
  display: block;
  font-size: 14px;
  margin-left: 1.2em;
}
.footer-main-nav > ul > li ul li > a::before {
  display: inline-block;
  content: '';
  width: 0.6em;
  height: 0.1em;
  background: var(--color-main);
  transform: translateY(-0.3em);
  margin-right: 0.33em;
}
/* フッター ロゴ */
.footer-main-info__name {
  width: auto;
}
.footer-main-info__data {
  font-size: 14px;
}

@media (max-width: 767px){
  .footer-clinic {
    padding: 10px 0px 50px;
  }
  .footer-clinic__ttl {
    font-size: 15px;
  }
  .footer-clinic-items {
    flex-direction: column;
    padding: 0;
    gap: 2em;
  }
  .footer-clinic-item,
  .footer-clinic-item:nth-of-type(2n) {
    width: 100%;
  }
  .footer-main {
    padding: 50px 0px 0;
  }
  .footer-main__inner {
    flex-direction: column;
    align-items: center;
    gap: 35px;
  }
  .footer-main-info {
    width: 100%;
    align-items: center;
  }
  .footer-main-nav {
    width: 90%;
    /* max-width: 320px; */
    margin: 0 auto;
    justify-content: center;
  }
  .footer-main-nav > ul {
    display: block;
    column-count: 1;
    height: auto;
  }
  .footer-main-nav > ul > li {
    display: block;
    width: 100%;
    max-width: none;
    margin-bottom: 0.75em;
  }
  .footer-main-info__name {
    width: 240px;
  }
  .footer-clinic-schedule__table th,
  .footer-clinic-schedule__table td {
    padding: 0.5em 0em;
  }
  .footer-clinic-schedule__table tbody th {
    font-size: 1.1rem;
    padding: 0.5em 0em;
  }
  .footer-clinic-schedule{
    padding: 1em 0.65em;
  }
}

@media (max-width: 500px){
  .footer-main-nav {
    width: 100%;
    flex-direction: column;
    gap: 10px;
  }
}